<?xml version="1.0"?>
<USER_ACCOUNTS Description="Quick 'n Easy FTP Server User Accounts" >
	<USER>
		<NAME>anonymous</NAME>
		<PASSWORD>
		</PASSWORD>
		<ACCOUNT_DISABLED>0</ACCOUNT_DISABLED>
		<ADMINISTRATOR>0</ADMINISTRATOR>
		<MAX_DOWNLOADSPEED>0</MAX_DOWNLOADSPEED>
		<MAX_UPLOADSPEED>0</MAX_UPLOADSPEED>
		<DISKSPACE_MAX>0</DISKSPACE_MAX>
		<DISKSPACE_CURRENT>0</DISKSPACE_CURRENT>
		<TYPE_FILTER>*.*</TYPE_FILTER>
		<FOLDER>
			<PATH>D:\SCAN</PATH>
			<ALIAS>
			</ALIAS>
			<HOME_DIRECTORY>1</HOME_DIRECTORY>
			<ALLOW_CREATE_DIRECTORY>1</ALLOW_CREATE_DIRECTORY>
			<ALLOW_DELETE>1</ALLOW_DELETE>
			<ALLOW_DOWNLOAD>1</ALLOW_DOWNLOAD>
			<ALLOW_RENAME>1</ALLOW_RENAME>
			<ALLOW_UPLOAD>1</ALLOW_UPLOAD>
			<ALLOW_LIST>1</ALLOW_LIST>
		</FOLDER>
	</USER>
	<USER>
		<NAME>scan</NAME>
		<PASSWORD>gsyh</PASSWORD>
		<ACCOUNT_DISABLED>0</ACCOUNT_DISABLED>
		<ADMINISTRATOR>0</ADMINISTRATOR>
		<MAX_DOWNLOADSPEED>0</MAX_DOWNLOADSPEED>
		<MAX_UPLOADSPEED>0</MAX_UPLOADSPEED>
		<DISKSPACE_MAX>0</DISKSPACE_MAX>
		<DISKSPACE_CURRENT>0</DISKSPACE_CURRENT>
		<TYPE_FILTER>*.*</TYPE_FILTER>
		<FOLDER>
			<PATH>C:\SCAN</PATH>
			<ALIAS>
			</ALIAS>
			<HOME_DIRECTORY>1</HOME_DIRECTORY>
			<ALLOW_CREATE_DIRECTORY>1</ALLOW_CREATE_DIRECTORY>
			<ALLOW_DELETE>1</ALLOW_DELETE>
			<ALLOW_DOWNLOAD>1</ALLOW_DOWNLOAD>
			<ALLOW_RENAME>1</ALLOW_RENAME>
			<ALLOW_UPLOAD>1</ALLOW_UPLOAD>
			<ALLOW_LIST>1</ALLOW_LIST>
		</FOLDER>
	</USER>
</USER_ACCOUNTS>
